kqueue bindings for lua

$ luarocks install kqueue

Versions

0.6.0-1280 days ago264 downloads
0.5.0-1320 days ago182 downloads
0.4.0-1323 days ago59 downloads
0.3.2-11 year ago194 downloads
0.3.1-11 year ago226 downloads
0.3.0-11 year ago213 downloads
0.2.1-11 year ago5 downloads
0.2.0-11 year ago4 downloads
0.1.0-11 year ago5 downloads

Dependencies

configh >= 0.2.0
lua >= 5.1

Dependency for

act

Manifests